﻿@model AspNetCore.Models.Student

@{
    ViewData["Title"] = "Details";
}

<h2>Details</h2>

<div>
    <h4>Student</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.FirstName)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.FirstName)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.LastName)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.LastName)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Age)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Age)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.IsMarried)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.IsMarried)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.IsBlind)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.IsBlind)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.UserId)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.UserId)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Picture)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Picture)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.Id">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
